MEGANIZER(5)

NAME
~/.config/EngSaS/Meganizer.conf - Nutzerspezische Konfigurationsdatei von Meganizer see meganizer(1)

SYNOPSIS
~/.config/EngSaS/Meganizer.conf

BESCHREIBUNG
Die Einstellungen in dieser Datei können durch den Einstellungsdialog vorgenommen werden. Er kann über das Bearbeiten Menü erreicht werden. Die wichtigsten Einstellungen sind:

database Dieser Abschnitt konfiguriert die Datenbankverbindung. type Der Treiber, der zur Verbindung mit der Datenbank genutzt werden soll. Unterstützt werden
  QMYSQL host Der Rechner, auf dem die Datenbankanwendung läuft. Es kann ein Name oder eine Ip-Adresse sein. database Der Name der Datenbank, welche genutzt werden soll.

BEISPIELE
  [database]
  type=QMYSQL
  host=server
  database=meganizer

AUTOR
EngSaS <meganizer@engsas.de>

SIEHE AUCH
meganizer(1)